#include<bits/stdc++.h>
using namespace std;
int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	int c,t;
	cin>>c>>t;
	for(int i=1;i<=t;i++){
		puts("1");
	}
	return 0;
}
